import SwiftUI

struct FollowersView: View {
    let followers: [String]

    var body: some View {
        List(followers, id: \.self) { user in
            Text(user)
        }
        .navigationTitle("Подписчики")
        .navigationBarTitleDisplayMode(.inline)
    }
}
